Package org.eclipse.wst.xsl.core.model

## org.eclipse.wst.xsl.core.model
Class Import

    public class Import
    extends org.eclipse.wst.xsl.core.model.Include

The `xsl:import` model element.

## Constructor Summary

`Import(org.eclipse.wst.xsl.core.model.Stylesheet stylesheet)`

## Method Summary

## Constructor Detail

## Import

`public Import(org.eclipse.wst.xsl.core.model.Stylesheet stylesheet)`

Create a new instance of this.